Subject: DFT, ACS, FINAL CALL, San Francisco

From: "Dr. Jorge Seminario" <[email-masked]>
Date: Thu, 17 Oct 1996 13:20:19 -0600 (CST)

ACS SYMPOSIUM ON DFT - SAN FRANCISCO

Dear CCL Members:

Please find below the last call for papers for the ACS symposium
on DFT next year. Notice that the final deadline for abstracts have
been extended until November 4, 1996. If you are interested please
send a 150-word abstract in the standard ACS form (electronically or
in hard copy) before the deadline.

The standard form and all other information regarding the meeting
can be obtained from the ACS web site at

                http://www.acs.org

If you have already sent your abstract in a format different 
to the standard ACS please get the standard form and mail it to
me by standard or electronic mail. If you send it by standard 
mail, please send four copies; by e-mail, the easiest way for me 
to download the form is as a postscript file (use letter size 
format, no A4 format please). I can also read the WORD6 file as an 
attachment to the e-mail. 

The quality and number of speakers suggest that we will have a 
productive encounter in San Francisco. I am looking forward to see a
you there.
 
With my best regards,
Jorge Seminario

---------------------------------------------------------------------

                             CALL FOR PAPERS

            213th National American Chemical Society Meeting

                     Computers in Chemistry Division

                                 Symposium on

                  Recent Developments in Density Functional
              Theory: From First Principles to Molecular Dynamics

                              April 13-17, 1997
                          San Francisco, California

                         Topics of Interest Include

Basic and Advanced Theory
Computational Techniques
Applications to Chemistry, Physics, and Engineering

Interested persons please send 150-word abstract in the ACS standard 
form to:

                                                 Jorge M. Seminario
                                                 Department of Chemistry
                                                 University of New Orleans
                                                 New Orleans, LA 70148
                                                 e-mail: [email-masked]
                                                 Tel: 504-280-7216 
                                                 Fax: 504-280-6860 

Abstracts due by November 4, 1996

Speakers who already accepted the invitation are

Alonso J. (Spain)
Andzelm J. (USA)
Baerends E. (Netherlands)
Baroni S. (Italy)
Balbuena P. (USA)
Bersuker I. (USA)
Broclawic E.(Poland)
Burke K. (USA)
Casida M. (Canada)
Castro M. (Mexico)
Catlow R. (UK)
Chermette H. (France)
Cioslowski J. (USA)
Delley B. (Switzerland)
Dunlap B. (USA)
Frisch M. (USA)
Geerlings P. (Belgium)
Gill P. (UK)
Gonis A. (USA)
Gonze X. (Belgium)
Gross E. (Germany)
Harris R. (USA)
Head-Gordon M. (USA)
Johnson B. (USA)
Jones R. (Germany)
Jursic B. (USA)
Kohn W. (USA)
Labanowski J. (USA)
Levy M. (USA)
Lowdin P.(USA, Sweden)
Ludena E. (Venezuela)
MacLaren J. (USA)
Malkin V. (Slovakia)
March N. (UK) 
Nesbet R. (USA)
Norskov J. (Denmark)
Pacchioni G. (Italy)
Percus J. (USA)
Perdew J. (USA)
Peterson L. (Sweden)
Pickett W. (USA)
Politzer P. (USA)
Resta R. (Italy)
Roesch N. (Germany)
Russo N. (Italy)
Sahni V. (USA)
Salahub D. (Canada)
Sanders F. (USA)
Savin A. (France)
Seminario J. (USA)
Sham L. (USA)
St-Amant A. (Canada)
Tomasi J. (Italy)
Umrigar C. (USA)
Van Santen R. (Netherlands)
Vela A. (Mexico)